## golang-robfig-config 0.0~git20141208

=== debian/changelog ===
golang-robfig-config (0.0~git20141208-5) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-golang.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rename Maintainer from pkg-go to Debian Go Packaging Team (routine-
    update)
  * Section: s/devel/golang/ (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Fri, 12 Sep 2025 10:42:20 +0200

golang-robfig-config (0.0~git20141208-4) unstable; urgency=medium

  * Team upload.
  * Drop incorrect 0001-fix-path-for-tests.patch

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 18:03:43 +0100

golang-robfig-config (0.0~git20141208-3) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 17:07:21 +0100

golang-robfig-config (0.0~git20141208-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 14:27:21 +0300

golang-robfig-config (0.0~git20141208-1) unstable; urgency=low

  * Initial release (Closes: #785176)

 -- Tim Potter <tpot@hp.com>  Mon, 11 May 2015 12:27:18 +1000
