=== debian/control ===
Source: golang-robfig-config
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-robfig-config
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-robfig-config.git
Homepage: https://github.com/robfig/config
XS-Go-Import-Path: github.com/robfig/config

Package: golang-github-robfig-config-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Configuration file parser for INI format
 Go library implementing a basic configuration file parser language
 which provides a structure similar to what you would find on
 Microsoft Windows INI files.
